body {
  margin-top: 15px;
  margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	min-width: 775px;
	background-color: #999999;
	background-image: url(images/background.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

p {
  margin-top: 0px;
	margin-bottom: 10px;
}

h1 {
  margin-top: 0px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11px;
	color: #89120C;
}

h2 {
  margin-top: 0px;
	margin-bottom: 10px;
  font-weight: bold;
  font-size: 11px;
	color: #000000;
}

h3 {
  margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
  font-size: 11px;
	color: #333333;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

td img { display: block; }

td#main_content {
	vertical-align: top;
}

td#main_sidebar {
  background-color: #999999;
	vertical-align: top;
}

td#main_footer {
  background-image: url(images/layout_footer_background.png);
	background-repeat: no-repeat;
	background-color: #89120C;
}

a:link { color: #89120C; text-decoration: none; }
a:visited { color: #89120C; text-decoration: none; }
a:active { color: #89120C; text-decoration: none; }

a.sidebar:link { color: #FFFFFF; text-decoration: none; }
a.sidebar:visited { color: #FFFFFF; text-decoration: none; }
a.sidebar:hover { color: #FFFFFF; text-decoration: underline; }
a.sidebar:active { color: #FFFFFF; text-decoration: none; }

a.submenu:link { color: #FFFFFF; text-decoration: none; }
a.submenu:visited { color: #FFFFFF; text-decoration: none; }
a.submenu:active { color: #FFFFFF; text-decoration: none; }

a.heyshauna:link { color: #CCCCCC; text-decoration: none; }
a.heyshauna:visited { color: #CCCCCC; text-decoration: none; }
a.heyshauna:hover { color: #FFFFFF; text-decoration: none; }
a.heyshauna:active { color: #CCCCCC; text-decoration: none; }

.block-table-home {
  border-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
}

.block-menu {
  position: absolute;
	visibility: hidden;
}

.block-menu div {
  padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
	padding-right: 7px;
  border-width: 0px 1px 1px 1px;
	border-color: #FFFFFF;
	border-style: solid;
	background-color: #89120C;
	color: #FFFFFF;
	
}

.block-menu div:hover {
  background-color: #999999;
	color: #CCCCCC;
}

.block-content {
  margin-top: 20px;
	margin-bottom: 35px;
	margin-left: 22px;
	margin-right: 20px;
	line-height: 18px;
	text-align: justify;
}

.block-sidebar {
  color: #FFFFFF;
  padding-top: 20px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	line-height: 14px;
	text-align: center;
}

.block-news-show {
  display: block;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.block-news-hide {
	display: none;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.block-testimonial {
  color: #89120C;
	padding-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
  text-align: center; 
}

.block-gallery-thumb {
  float: left;
	padding-top: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 6px;
}

.block-footer {
  color: #CCCCCC;
  font-size: 10px;
  padding-top: 70px;
	padding-left: 12px;
	padding-right: 0px;
  padding-bottom: 0px;
}

.table-body {
  height: 100%;
	width: 100%;
}

.table-outer {
  background-color: #FFFFFF;
}

.text-sidebar {
  padding-bottom: 9px;
}

.text-white {
	color: #FFFFFF;
}

.text-grey {
	color: #999999;
}

.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}